.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.455751,0.000000,0.000000,0.455751,0,0);-ms-transform:matrix(0.455751,0.000000,0.000000,0.455751,0,0);-webkit-transform:matrix(0.455751,0.000000,0.000000,0.455751,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.996000px;}
._0{margin-left:-2.812000px;}
._1{margin-left:-1.406000px;}
._2{width:108.870000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs1{font-size:38.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:52.459600px;}
.fs4{font-size:66.404000px;}
.y0{bottom:0.000000px;}
.y8{bottom:25.710725px;}
.y2{bottom:174.132352px;}
.y7{bottom:493.146786px;}
.y1{bottom:499.149571px;}
.y6{bottom:518.676123px;}
.y5{bottom:544.205459px;}
.y4{bottom:569.734796px;}
.y3{bottom:674.132901px;}
.h6{height:26.226563px;}
.h3{height:27.683594px;}
.h5{height:34.359375px;}
.h2{height:38.192023px;}
.h7{height:48.376352px;}
.h4{height:723.459538px;}
.h0{height:723.460632px;}
.h1{height:723.732260px;}
.w0{width:955.999271px;}
.w2{width:956.000000px;}
.w1{width:956.165164px;}
.x0{left:0.000000px;}
.x4{left:127.959145px;}
.x3{left:130.856626px;}
.x1{left:207.599773px;}
.x2{left:215.530931px;}
.x5{left:460.706992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.922650pt;}
._0{margin-left:-2.056680pt;}
._1{margin-left:-1.028340pt;}
._2{width:79.626850pt;}
.fs3{font-size:26.330179pt;}
.fs1{font-size:27.792967pt;}
.fs2{font-size:35.106905pt;}
.fs0{font-size:38.368630pt;}
.fs4{font-size:48.567478pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:18.804667pt;}
.y2{bottom:127.359333pt;}
.y7{bottom:360.684533pt;}
.y1{bottom:365.074933pt;}
.y6{bottom:379.356533pt;}
.y5{bottom:398.028533pt;}
.y4{bottom:416.700533pt;}
.y3{bottom:493.056667pt;}
.h6{height:19.181947pt;}
.h3{height:20.247611pt;}
.h5{height:25.130236pt;}
.h2{height:27.933411pt;}
.h7{height:35.382167pt;}
.h4{height:529.133867pt;}
.h0{height:529.134667pt;}
.h1{height:529.333333pt;}
.w0{width:699.212000pt;}
.w2{width:699.212533pt;}
.w1{width:699.333333pt;}
.x0{left:0.000000pt;}
.x4{left:93.588533pt;}
.x3{left:95.707733pt;}
.x1{left:151.837200pt;}
.x2{left:157.638000pt;}
.x5{left:336.958267pt;}
}
